.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.069000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.021000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.337600px;}
.ls8{letter-spacing:-0.903600px;}
.ls5{letter-spacing:-0.900000px;}
.ls7{letter-spacing:-0.806400px;}
.ls6{letter-spacing:-0.800000px;}
.ls3{letter-spacing:-0.363600px;}
.ls2{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-1.789200px;}
._0{width:1.204800px;}
._c{width:19.360800px;}
._1{width:22.741200px;}
._8{width:25.760000px;}
._6{width:43.665200px;}
._9{width:45.853200px;}
._a{width:52.590800px;}
._5{width:54.686400px;}
._7{width:68.627600px;}
._4{width:72.445200px;}
._11{width:171.284400px;}
._10{width:186.134400px;}
._e{width:233.017200px;}
._3{width:286.567309px;}
._2{width:310.750909px;}
._b{width:329.070800px;}
._d{width:369.360000px;}
.fc2{color:rgb(5,3,2);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(6,4,2);}
.fs6{font-size:20.010400px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:26.555200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:124.000000px;}
.y2b{bottom:21.680699px;}
.y0{bottom:22.483688px;}
.y4b{bottom:35.082423px;}
.y5b{bottom:55.845467px;}
.y4a{bottom:62.396732px;}
.y49{bottom:89.710880px;}
.y16{bottom:111.163691px;}
.y48{bottom:115.514927px;}
.y5c{bottom:117.298365px;}
.y24{bottom:135.435153px;}
.y47{bottom:142.734162px;}
.y15{bottom:147.786246px;}
.y5d{bottom:149.711011px;}
.y23{bottom:153.100587px;}
.y46{bottom:171.653806px;}
.y22{bottom:175.318968px;}
.y5f{bottom:179.428183px;}
.y14{bottom:181.474681px;}
.y5e{bottom:182.739549px;}
.y21{bottom:192.984402px;}
.y45{bottom:200.115746px;}
.y61{bottom:206.741849px;}
.y60{bottom:208.894020px;}
.y13{bottom:210.381959px;}
.y20{bottom:210.649836px;}
.y44{bottom:230.138215px;}
.y1f{bottom:232.868216px;}
.y63{bottom:234.056961px;}
.y62{bottom:237.255587px;}
.y12{bottom:243.191281px;}
.y1e{bottom:250.533650px;}
.y3d{bottom:252.927039px;}
.y43{bottom:260.265072px;}
.y65{bottom:261.370788px;}
.y64{bottom:262.621684px;}
.y1d{bottom:272.751710px;}
.y11{bottom:272.751870px;}
.y3c{bottom:276.930464px;}
.y42{bottom:287.579381px;}
.y67{bottom:288.685097px;}
.y66{bottom:290.549637px;}
.y3a{bottom:290.991120px;}
.y3b{bottom:292.990081px;}
.y69{bottom:315.999405px;}
.y41{bottom:317.614055px;}
.y68{bottom:319.719813px;}
.y38{bottom:327.684981px;}
.y39{bottom:328.501621px;}
.y6{bottom:329.810493px;}
.y7{bottom:330.498654px;}
.y40{bottom:335.279810px;}
.y1c{bottom:341.008012px;}
.y6b{bottom:343.314196px;}
.y6a{bottom:344.370769px;}
.y36{bottom:347.952420px;}
.y37{bottom:348.731480px;}
.y10{bottom:350.644039px;}
.ya{bottom:350.870000px;}
.yd{bottom:350.883972px;}
.y5{bottom:351.110093px;}
.y1b{bottom:357.067628px;}
.y58{bottom:359.632535px;}
.y3f{bottom:365.544621px;}
.y34{bottom:368.182922px;}
.y35{bottom:368.795763px;}
.yf{bottom:371.256121px;}
.y9{bottom:371.482082px;}
.yc{bottom:371.496535px;}
.y4{bottom:371.722657px;}
.y6d{bottom:373.788587px;}
.y57{bottom:375.692152px;}
.y6c{bottom:378.507752px;}
.y1a{bottom:385.830690px;}
.y32{bottom:388.247204px;}
.y3e{bottom:388.298756px;}
.y33{bottom:388.998802px;}
.ye{bottom:391.868363px;}
.yb{bottom:392.109099px;}
.y3{bottom:392.335221px;}
.y8{bottom:394.045587px;}
.y56{bottom:398.581189px;}
.y19{bottom:401.890306px;}
.y6f{bottom:408.438520px;}
.y6e{bottom:413.081080px;}
.y31{bottom:417.554371px;}
.y27{bottom:420.068047px;}
.y26{bottom:420.328697px;}
.y55{bottom:421.470226px;}
.y18{bottom:430.653368px;}
.y30{bottom:433.613987px;}
.y71{bottom:442.000564px;}
.y54{bottom:444.359263px;}
.y70{bottom:446.161813px;}
.y17{bottom:446.712984px;}
.y2f{bottom:465.733542px;}
.y53{bottom:467.246855px;}
.y28{bottom:468.703637px;}
.y52{bottom:483.306472px;}
.y29{bottom:503.161496px;}
.y4c{bottom:503.890609px;}
.y51{bottom:506.195509px;}
.y2e{bottom:513.913035px;}
.y5a{bottom:522.029004px;}
.y50{bottom:522.255125px;}
.y2d{bottom:529.972651px;}
.y59{bottom:538.088620px;}
.y25{bottom:540.579492px;}
.y2a{bottom:540.622371px;}
.y4f{bottom:545.144162px;}
.y2c{bottom:562.092206px;}
.y4e{bottom:568.033199px;}
.y1{bottom:592.135553px;}
.y2{bottom:606.621954px;}
.y4d{bottom:617.904911px;}
.y72{bottom:650.989497px;}
.hc{height:14.327446px;}
.h7{height:19.093189px;}
.h3{height:20.616000px;}
.h5{height:23.040000px;}
.ha{height:27.488000px;}
.hb{height:27.552000px;}
.h4{height:30.924000px;}
.h9{height:30.996000px;}
.h6{height:41.328000px;}
.hd{height:48.216000px;}
.h2{height:106.516000px;}
.he{height:430.402032px;}
.h1{height:628.740282px;}
.h8{height:629.543271px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.456432px;}
.x18{left:66.009379px;}
.xa{left:80.121426px;}
.x16{left:108.118918px;}
.x17{left:125.376273px;}
.x23{left:185.893047px;}
.x8{left:339.152144px;}
.x9{left:395.146324px;}
.x4{left:473.129230px;}
.x5{left:484.355014px;}
.x19{left:487.104448px;}
.x3{left:491.201619px;}
.x1a{left:522.720377px;}
.xd{left:542.903663px;}
.x12{left:551.975831px;}
.x13{left:571.547079px;}
.x15{left:574.735587px;}
.x22{left:586.345682px;}
.x14{left:588.319268px;}
.x11{left:637.392969px;}
.x7{left:703.608073px;}
.x6{left:721.680462px;}
.x1c{left:736.271572px;}
.xf{left:817.881097px;}
.xe{left:852.320165px;}
.x1f{left:890.383444px;}
.x21{left:891.758803px;}
.x1d{left:895.528033px;}
.x20{left:897.007299px;}
.x1b{left:898.502464px;}
.x1e{left:901.743327px;}
.x10{left:903.122380px;}
.x2{left:912.453753px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.940749pt;}
.ls8{letter-spacing:-0.750197pt;}
.ls5{letter-spacing:-0.747208pt;}
.ls7{letter-spacing:-0.669499pt;}
.ls6{letter-spacing:-0.664185pt;}
.ls3{letter-spacing:-0.301872pt;}
.ls2{letter-spacing:-0.298883pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-1.485450pt;}
._0{width:1.000263pt;}
._c{width:16.073946pt;}
._1{width:18.880461pt;}
._8{width:21.386764pt;}
._6{width:36.252225pt;}
._9{width:38.068772pt;}
._a{width:43.662540pt;}
._5{width:45.402373pt;}
._7{width:56.976797pt;}
._4{width:60.146289pt;}
._11{width:142.205708pt;}
._10{width:154.534646pt;}
._e{width:193.458224pt;}
._3{width:237.917212pt;}
._2{width:257.995199pt;}
._b{width:273.204951pt;}
._d{width:306.654314pt;}
.fs6{font-size:16.613265pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:22.046964pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:102.948709pt;}
.y2b{bottom:18.000000pt;}
.y0{bottom:18.666667pt;}
.y4b{bottom:29.126533pt;}
.y5b{bottom:46.364667pt;}
.y4a{bottom:51.803733pt;}
.y49{bottom:74.480800pt;}
.y16{bottom:92.291600pt;}
.y48{bottom:95.904133pt;}
.y5c{bottom:97.384800pt;}
.y24{bottom:112.442533pt;}
.y47{bottom:118.502400pt;}
.y15{bottom:122.696800pt;}
.y5d{bottom:124.294800pt;}
.y23{bottom:127.108933pt;}
.y46{bottom:142.512400pt;}
.y22{bottom:145.555333pt;}
.y5f{bottom:148.966933pt;}
.y14{bottom:150.666000pt;}
.y5e{bottom:151.716133pt;}
.y21{bottom:160.221733pt;}
.y45{bottom:166.142400pt;}
.y61{bottom:171.643600pt;}
.y60{bottom:173.430400pt;}
.y13{bottom:174.665733pt;}
.y20{bottom:174.888133pt;}
.y44{bottom:191.068000pt;}
.y1f{bottom:193.334533pt;}
.y63{bottom:194.321467pt;}
.y62{bottom:196.977067pt;}
.y12{bottom:201.905067pt;}
.y1e{bottom:208.000933pt;}
.y3d{bottom:209.988000pt;}
.y43{bottom:216.080267pt;}
.y65{bottom:216.998267pt;}
.y64{bottom:218.036800pt;}
.y1d{bottom:226.447067pt;}
.y11{bottom:226.447200pt;}
.y3c{bottom:229.916400pt;}
.y42{bottom:238.757467pt;}
.y67{bottom:239.675467pt;}
.y66{bottom:241.223467pt;}
.y3a{bottom:241.590000pt;}
.y3b{bottom:243.249600pt;}
.y69{bottom:262.352667pt;}
.y41{bottom:263.693200pt;}
.y68{bottom:265.441467pt;}
.y38{bottom:272.054400pt;}
.y39{bottom:272.732400pt;}
.y6{bottom:273.819067pt;}
.y7{bottom:274.390400pt;}
.y40{bottom:278.359867pt;}
.y1c{bottom:283.115600pt;}
.y6b{bottom:285.030267pt;}
.y6a{bottom:285.907467pt;}
.y36{bottom:288.881067pt;}
.y37{bottom:289.527867pt;}
.y10{bottom:291.115733pt;}
.ya{bottom:291.303333pt;}
.yd{bottom:291.314933pt;}
.y5{bottom:291.502667pt;}
.y1b{bottom:296.448800pt;}
.y58{bottom:298.578267pt;}
.y3f{bottom:303.486667pt;}
.y34{bottom:305.677067pt;}
.y35{bottom:306.185867pt;}
.yf{bottom:308.228533pt;}
.y9{bottom:308.416133pt;}
.yc{bottom:308.428133pt;}
.y4{bottom:308.615867pt;}
.y6d{bottom:310.331067pt;}
.y57{bottom:311.911467pt;}
.y6c{bottom:314.249067pt;}
.y1a{bottom:320.328800pt;}
.y32{bottom:322.335067pt;}
.y3e{bottom:322.377867pt;}
.y33{bottom:322.959067pt;}
.ye{bottom:325.341467pt;}
.yb{bottom:325.541333pt;}
.y3{bottom:325.729067pt;}
.y8{bottom:327.149067pt;}
.y56{bottom:330.914667pt;}
.y19{bottom:333.662000pt;}
.y6f{bottom:339.098533pt;}
.y6e{bottom:342.952933pt;}
.y31{bottom:346.666800pt;}
.y27{bottom:348.753733pt;}
.y26{bottom:348.970133pt;}
.y55{bottom:349.917867pt;}
.y18{bottom:357.542000pt;}
.y30{bottom:360.000000pt;}
.y71{bottom:366.962800pt;}
.y54{bottom:368.921067pt;}
.y70{bottom:370.417600pt;}
.y17{bottom:370.875200pt;}
.y2f{bottom:386.666667pt;}
.y53{bottom:387.923067pt;}
.y28{bottom:389.132533pt;}
.y52{bottom:401.256267pt;}
.y29{bottom:417.740533pt;}
.y4c{bottom:418.345867pt;}
.y51{bottom:420.259467pt;}
.y2e{bottom:426.666800pt;}
.y5a{bottom:433.404933pt;}
.y50{bottom:433.592667pt;}
.y2d{bottom:440.000000pt;}
.y59{bottom:446.738133pt;}
.y25{bottom:448.806133pt;}
.y2a{bottom:448.841733pt;}
.y4f{bottom:452.595867pt;}
.y2c{bottom:466.666667pt;}
.y4e{bottom:471.599067pt;}
.y1{bottom:491.609600pt;}
.y2{bottom:503.636667pt;}
.y4d{bottom:513.004133pt;}
.y72{bottom:540.472000pt;}
.hc{height:11.895098pt;}
.h7{height:15.851767pt;}
.h3{height:17.116053pt;}
.h5{height:19.128534pt;}
.ha{height:22.821404pt;}
.hb{height:22.874539pt;}
.h4{height:25.674080pt;}
.h9{height:25.733856pt;}
.h6{height:34.311808pt;}
.hd{height:40.030443pt;}
.h2{height:88.432941pt;}
.he{height:357.333333pt;}
.h1{height:522.000000pt;}
.h8{height:522.666667pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.023067pt;}
.x18{left:54.803067pt;}
.xa{left:66.519333pt;}
.x16{left:89.763733pt;}
.x17{left:104.091333pt;}
.x23{left:154.334267pt;}
.x8{left:281.574800pt;}
.x9{left:328.062933pt;}
.x4{left:392.806800pt;}
.x5{left:402.126800pt;}
.x19{left:404.409467pt;}
.x3{left:407.811067pt;}
.x1a{left:433.978933pt;}
.xd{left:450.735733pt;}
.x12{left:458.267733pt;}
.x13{left:474.516400pt;}
.x15{left:477.163600pt;}
.x22{left:486.802667pt;}
.x14{left:488.441200pt;}
.x11{left:529.183733pt;}
.x7{left:584.157600pt;}
.x6{left:599.161867pt;}
.x1c{left:611.275867pt;}
.xf{left:679.030667pt;}
.xe{left:707.623067pt;}
.x1f{left:739.224400pt;}
.x21{left:740.366267pt;}
.x1d{left:743.495600pt;}
.x20{left:744.723733pt;}
.x1b{left:745.965067pt;}
.x1e{left:748.655733pt;}
.x10{left:749.800667pt;}
.x2{left:757.547867pt;}
}
